Bug 3785 - Fix setting wallpaper from Firefox in KDE4
: Fix setting wallpaper from Firefox in KDE4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-18 14:26 MSK by Andrey Bondrov
Modified: 2014-02-20 08:23 MSK (History)
1 user (show)

See Also:
RPM Package: firefox, kmozillahelper, kdebase4-workspace
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2014-02-18 14:26:58 MSK
Setting wallpaper from Firefox in KDE4 doesn't work.
Comment 1 Andrey Bondrov 2014-02-18 14:29:19 MSK
Advisory: "Fix setting wallpaper from Firefox in KDE4".

Firefox:
https://abf.rosalinux.ru/build_lists/1644907
https://abf.rosalinux.ru/build_lists/1644908

KMozillaHelper:
https://abf.rosalinux.ru/build_lists/1644909
https://abf.rosalinux.ru/build_lists/1644910

kdebase4-workspace:
https://abf.rosalinux.ru/build_lists/1644927
https://abf.rosalinux.ru/build_lists/1644928

Please note that you need to restart KDE4 after update to make the feature work.
Comment 2 Alexander Petryakov 2014-02-19 04:38:07 MSK
https://abf.rosalinux.ru/build_lists/1644928 - "Путь до контейнера" is empty
Comment 3 Andrey Bondrov 2014-02-19 08:56:39 MSK
(In reply to comment #2)
> https://abf.rosalinux.ru/build_lists/1644928 - "Путь до контейнера" is empty

Fixed here:
https://abf.rosalinux.ru/build_lists/1646497
Comment 4 Alexander Petryakov 2014-02-20 07:15:25 MSK
firefox-27.0.1-2
kdebase4-workspace-4.11.4-7
kmozillahelper-0.6.4-3
************** Advisory **************
Fix setting wallpaper from Firefox in KDE4
**************************************
QA Verified